/**************************************************************************************/
/*CUSTOM TABLES*/
/**************************************************************************************/
.naa_points {
	margin:20px auto;
}

.naa_points tr {
}

.naa_points tr:first-child {
	background-color: #CCC;
}

.naa_points tr:first-child td {
	border-bottom: 1px solid #999;
}

.naa_points tr td {
	padding: 3px 10px;
	border-bottom: 1px solid #ccc;
}

.naa_points tr:nth-child(2n) {
	background-color: #EFEFEF;
}


/**************************************************************************************/
/*ARTICLES*/
/**************************************************************************************/
.authors-txt-dc{
	font-size: 12px;
	color:#545456;
	font-family: 'Ubuntu-Medium';
}
#cA .authors-txt-dc	a{
	font-size: 12px;
	color:#545456;
	font-family: 'Ubuntu-Medium';
	text-transform:uppercase;
}
.imgSectSummaryMain{
	
}
.contSectSummary{
	width: 305px;
	height: 70px;	
}
.imgSectSummary{
	float:left;
	height:90px;
	margin-right:10px;
	width: 145px;
}
.titleSectSummary{
	width: 150px;
	float: left;
	font-family: 'Ubuntu-Medium';
	font-size: 13px;
}
.divSection{
	position: relative;
	top: -30px;
	background-color: #fff;
	width: 76px;	
}
.articleV3{
	float: left;
    width: 200px;
    padding-right: 9px;
    max-height: 140px;
    overflow: hidden;
	top: -10px;
	position: relative;    
}
.articleV4{
	float: left;
    width: 150px;
    padding-right: 7px;
    max-height: 116px;
    overflow: hidden;
	top: -10px;
	position: relative;       
}
.divImagenTabBlog{
	float: left;
	padding-left: 15px;
	padding-right: 15px;	
}
.divContTabBlog{
	float: left;
	width: 240px;
	font-size:12px;
	font-family: 'Ubuntu-Medium';
	line-height: 22px;	
}
.titleTabs{
	font-family: 'Ubuntu-Medium';
	font-size:18px;
	line-height: 22px;
	padding-bottom: 10px;
}
.articleV{
	float: left;
    width: 150px;
    padding-right: 7px;
    height: 240px;
    overflow: hidden;
}
.article{
	
}
.article .section-name,
.article .date,
.article .address,
.article .comments,
.article .title,
.article .subtitle,
.article .authors,
.article .introtext,
.article .image-info{
	display: block;
	/*margin: 0 0 7px 0; comentado por GJ*/
}
.article .section-name{
	padding: 0px;
}
.article .section-name,
.article .section-name a{
    color: #000;
    display: inline-block !important;
    font-size: 14px;
    /*line-height: 23px;*/
}
.article .section-name a:hover{
	text-decoration:none;
}
.article .title,
.article .title h1,
.article .title a{
}
.galim,
.article .main-image{

}
.article .main-image-wrapper{
}
.article .article-content{
	/*position: relative;*/
}
.article .comments{
	float: left;
}
.article .comments,
.article .comments a,
.article .date,
.article .date a,
.article .address{
	font-size: 15px;
	color: #666;
	text-transform: uppercase;
}
.article .address {
	clear:both;
}
.article .image-info{
	font-size: 11px;
	line-height: 14px;
	color: #000;
	text-align: right;
}
.article .title h1,
.article .title h1 a{
}
.article .subtitle h2{
}
.article .authors,
.article .authors a{
	font-size: 12px;
	line-height: 21px;
	color: #000;
}
.article .introtext{
	font-size: 16px;
	color: #000;

}
.article .fulltext{
	line-height: 1.416em;
	margin: 10px 0 25px 0;
	/*padding-top:260px;*/
}
.article .link-more{
	background: url("../imgs/more-link-bg.png") no-repeat;
    float: left;
    padding-top: 9px;
}
.article .link-more a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	background: #000000;
	padding: 0 3px;
}

.article-row{
	display: block;
	margin: 0 0 5px 0;
}
.article-row .article-row-label{
	font-weight: bold;
}
.article-row .article-row-description{}

.full-date-fixed .month,
.article .full-date .month {
	background-color: #FFF;
	color: #333;
	font-size: 20px;
	letter-spacing:0px;
	line-height:28px;
	text-transform: uppercase;
}
.full-date-fixed,
.article .full-date {
	background-color: #333333;
	color: #FFF;
	display: block;
	float: left;
	font-size: 100px;
	font-weight: bold;
	letter-spacing:-7px;
	line-height:90px;
	margin: 0px 5px 0px 0px;
	min-width:125px;
	padding: 10px;
	text-align: center;
}
.full-date-fixed {
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

.easyslider .full-date {
	display: none;
}

.easyslider article {
	min-height: 140px;
}

/**************************************************************************************/
/*ARTICLES FULL VIEW*/
/**************************************************************************************/
.article-full-title{
	font-size: 40px;
	font-family: ProximaNovaCondensedRegular;
	line-height: 35px;
	padding-bottom: 10px;
}
.gallery-content .article-full-title a{
	font-size: 20px;
	line-height: 20px!important;
}
.article-full-title-video{
	font-size: 22px;
	font-family: ProximaNovaCondensedRegular;
	line-height: 1;
}
#cA .article-full-title-video	a{
	font-size: 22px;
	font-family: ProximaNovaCondensedRegular;	
}
.article-full-view{
	/*background-color: #FFF;*/
}
.article-full-view .section-name{
	text-align: left;
}
.article-full-view .title h1{
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	color: #000;
	font-family: ProximaNovaCondensedRegular;
}
#cA .article-full-view .subtitle h2{
	font-size: 25px;
	line-height: 27px;
}
.article-full-view .article-image{
	float: left;
}
.article-full-view .article-image {
	width: 100%;
	/* margin: 0 10px 10px 0px; */
	padding: 3px;
}
.article-full-view .fulltext-txt{
	width: 650px;
}
.article-full-view img {
	max-width:100%;
	/*border: 1px solid;*/
}
.article-full-view .slideshow img {
	max-width:630px;
}
.article-full-view .main-image{
	background: none;
	padding: 0;
	margin: 0px 0px 0px 0px;
	width:630px;
}
.article-full-view  .comments,
.article-full-view  .comments a,
.article-full-view  .date,
.article-full-view  .date a{
	font-size: 18px;
	line-height: 18px;
}
.article-full-view  .eventsBoxTools {
	width: 650px;
	display: block;
	vertical-align: top;
}
.article-full-view  .eventsBoxTools .event:nth-child(3n+3) {
	margin: 0px 0px 10px 0px;
}
.article-full-view  .eventsBoxTools .event {
	background-color: #E0E0E0;
	display: inline-block;
	/*margin: 0px 10px 10px 0px;*/
	min-height: 72px;
	padding: 5px;
	vertical-align: top;
	width: 640px;
}
.article-full-view  .eventsBoxTools .event .event_title {
	font-weight: bold;
}
.article-full-view  .eventsBoxTools .event .event_date,
.article-full-view  .eventsBoxTools .event .place_name {
	font-size: 11px;
}


/**************************************************************************************/
/*ARTICLES LISt*/
/**************************************************************************************/
.articles-list .inner-child{
	padding: 25px 0 0px 0;
}
.articles-list .last-child{
	margin: 0;
	padding: 0;
	border: none;
}
.article-engine-inside-group .introtext{
	/*overflow: hidden;*/
}

/**************************************************************************************/
/*Tab Tops Articles */
/**************************************************************************************/
.TabsTopArticles .introtext{
	float:left!important;
	height:30px!important;
	padding-bottom:5px;
}
.TabsTopArticles .introtext-txt{
	/*
	float:right;
	position:relative!important;
	top:-22px!important;
	*/
}
.TabsTopArticles .title{
	float:left!important;
	width:330px;
}
#cB .TabsTopArticles .title{
	float:left!important;
	/*padding-bottom:5px;*/
	width:260px;
}
.TabsTopArticles{

}
.TabsTopArticles .tabs{
	height:50px;
	min-width:400px;
}
.TabsTopArticles .tabs ul{
	border-bottom: none;
	padding: 0px;
    position: relative;
    z-index: 0;
}
.TabsTopArticles .tabs ul li{
	background: none repeat scroll 0 0 #000;
    /*border: 1px solid #bebebe;*/
    display: inline-block;
    line-height: 33px;
}
.TabsTopArticles .tabs ul li.active{
	background: none repeat scroll 0 0 #79BC49;
    border-bottom: medium none;
    position: relative;
    top: 2px;
    z-index: 1;
}
.TabsTopArticles .tabs ul li.inactive{
	/*border: 1px solid #bebebe;*/
	position: relative;
    top: 1px;
    z-index: 1;
    margin-top:0px!important;
    background:#E8F4DE;
    color:#79BC49;
}
.TabsTopArticles .tabs ul li a{
	color: #999;
    font-size: 15px;
    margin: 0 10px;
    text-transform: uppercase;
}.TabsTopArticles .tabs ul li.inactive a{
	color: #FFF;
	border:none!important;
}
.TabsTopArticles .tabs ul li.active a{
	border:none;
	color:#fff!important;
}
.TabsTopArticles .contents{
	/*border-bottom: 1px solid #BEBEBE;
    border-left: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
    */
	border: 1px solid #BEBEBE;
    background-color: #FFF;
    padding-bottom:5px;
}
.TabsTopArticles .contents .image{
	margin: 0 auto;
    width: 92%;
}
.TabsTopArticles .contents .image img{
	width: 270px;
}
.TabsTopArticles .contents .list_items{
	padding-bottom: 10px;
    padding-top: 10px;
}
.TabsTopArticles .contents .list_items .list{
	padding: 0 5px 0 15px;
}
.TabsTopArticles .contents .list_items .list .item{
	list-style: inherit;
}
.TabsTopArticles .contents .list_items .list .item a{

}
.TabsTopArticles .contents .list_items .list,
.TabsTopArticles .contents .list_items .list .item a
{
	color: #000000;
    font-size: 16px;
}

.TabsTopArticles .contents .list_items .list .item a.more{
	display: none;
}

.textVideo{
	float: right;
	padding-bottom: 15px;
	width: 488px;		
}
#cA .TabsTopArticles .title .title-txt h1 a{
 	margin:0px;
}
#cB .title .title-txt h1 a{
	color:#79BC49 !important;
	float:left;
}